/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
color: var(--primary-color);
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.row-box-shadow-1 .col-inner, 
.row-box-shadow-1-hover .col-inner:hover, 
.box-shadow-1, .box-shadow-1-hover:hover {
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}
.box-shadow, .row-box-shadow-2 .col-inner, 
.row-box-shadow-2-hover .col-inner:hover, 
.box-shadow-2, .box-shadow-2-hover:hover {
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
}
ul.product-categories {
    border: 1px solid #cccccc70;
}
ul.product-categories li {
    padding-left: 10px;
    padding-right: 10px;
}
#shop-sidebar .is-divider {
    display: none;
}
#shop-sidebar .widget-title {
    display: block;
    padding: 10px 15px;
    background-color: var(--primary-color);
    color: #fff;
}
.product-small.box {
    padding: 10px;
    background-color: #eeeeee;
}
.box-text.box-text-products .product-title {
    font-weight: 600;
    font-size: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 56px;
}
.product-small.box .box-image img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}
.blog-single .entry-category,
.blog-single .entry-divider.is-divider {
    display: none;
}
.form-flat input[type=email], 
.form-flat input[type=search], 
.form-flat input[type=number], 
.form-flat input[type=url], 
.form-flat input[type=tel], 
.form-flat input[type=text], 
.form-flat select,
.form-flat textarea {
	height: 45px;
	border-radius: 0;
}
.form-flat--lien-he.form-flat input[type=email], 
.form-flat--lien-he.form-flat input[type=search], 
.form-flat--lien-he.form-flat input[type=number], 
.form-flat--lien-he.form-flat input[type=url], 
.form-flat--lien-he.form-flat input[type=tel], 
.form-flat--lien-he.form-flat input[type=text], 
.form-flat--lien-he.form-flat select,
.form-flat--lien-he.form-flat textarea {
	margin-bottom: 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media (min-width: 849px) {
    .relatedcat ul {
        display: flex;
        margin: 0 -10px;
    }
    .relatedcat ul > li {
        list-style: none;
        width: 33.3333%;
        padding: 0 10px;
    }
    .relatedcat ul > li img {
        object-fit: cover;
        width: 100%;
        height: 150px;
        border-radius: 5px;
        transition: transform .5s;
    }
    .relatedcat ul > li > a {
        line-height: 20px;
        display: block;
        margin-top: 10px;
    }
}
@media (min-width: 561px) {
    
}
@media (max-width: 560px) {
	
}
@media (max-width: 850px) {
	
}
